
::selection{ background-color: #E13300; color: white; }
::moz-selection{ background-color: #E13300; color: white; }
::webkit-selection{ background-color: #E13300; color: white; }

body {
  font: 9pt/20px normal Helvetica, Arial, sans-serif;
  background-color: #dfefff;
  color: #203080;
  margin: 0px;
  padding: 0px;
}

a {
  text-decoration: none;
}

div {
  margin: 0px;
  padding: 0px;
}

.footer {
  font: 8pt/12px normal Helvetica, Arial, sans-serif;
  line-height: 12px;
  background-color: #2fff2f;
  color: #001166;
  cursor: default;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.footer a {
  color: #000000;
}
.footer a:hover {
  text-decoration: underline;
}
div.footer {
  height: 16px;
  text-align: right;
  vertical-align: middle;
  padding: 3px 10px 0px;
}

.header {
  padding: 5px 10px 5px 10px;
  border: 0px;
  cursor: default;
  background-color: #2f2fff;
  color: #ffff00;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
div.header {
  height: 75px;
}
h2.header {
  font: 12pt/20px normal Helvetica, Arial, sans-serif;
  text-shadow: 1px 1px 1px #000053;
}
.header h2:hover {
  text-shadow: 0px 0px 1px #000053, 0px 0px 7px #d9d9ff;
}
.verticalgradient {
  background: -moz-linear-gradient(top, #2f2fff 0%, #2fff2f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2f2fff), color-stop(100%, #2fff2f));
  background: -webkit-linear-gradient(top, #2f2fff 0%, #2fff2f 100%);
  background: -o-linear-gradient(top, #2f2fff 0%, #2fff2f 100%);
  background: -ms-linear-gradient(top, #2f2fff 0%, #2fff2f 100%);
  background: linear-gradient(to bottom, #2f2fff 0%, #2fff2f 100%);
}
.header img {
  src: url("./img/logo.png");
}
.header img:hover {
  src: url("./img/logo_hover.png");
}
div#page_header {
  padding: 0px;
}

#container {
  vertical-align: top;
  background-color: #f7f7f7;
  color: #483623;
  border: 1px solid #fcfcfc;
  border-right: none;
  box-shadow: 5px 0px 5px #363636 inset;
  overflow-x: hidden;
  overflow-y: auto;
}
div.container {
  background-color: #f7f7f7;
  vertical-align: top;
  margin: 10px;
  padding: 10px;
  border: 1px solid #fcfcfc;
  box-shadow: 3px 3px 10px #999999;
}
div.signup {
	padding: 20px;
	border-width: 3px;
	border-style: solid;
	border-color: #ffffff;
	border-radius: 20px;
	box-shadow: 5px 5px 10px #363636;
	background: -moz-linear-gradient(top, #efefef 0%, #dddddd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #efefef), color-stop(100%, #dddddd));
    background: -webkit-linear-gradient(top, #efefef 0%, #dddddd 100%);
    background: -o-linear-gradient(top, #efefef 0%, #dddddd 100%);
    background: -ms-linear-gradient(top, #efefef 0%, #dddddd 100%);
    background: linear-gradient(to bottom, #efefef 0%, #dddddd 100%);
    color: #000000;
    cursor: default;
}